sweetalert2

SweetAlert2

Stable version 3.0.0 (Compatible with OutSystems 11)
Other versions available for 10 and Older
Published on 12 February 2019 by 
5.0
 (4 ratings)
sweetalert2

SweetAlert2

Details
https://limonte.github.io/sweetalert2/
Read more
  • Confirmation Dialog should be used in ajax submit buttons or links (all dependencies was included)
  • To use actions, be sure you include sweet_alert_dependencies in you layout before call the action.
  • Notice that Vanilla Reference is only used for demo purpose. The main widget does not required it.

Next version I am going to add more dialog implementations and remove those vanilla dependency. So we will have 2 components: one only for API and other for DemoSamples. 

What’s new (3.0.0)
  • Upgrade to OS11
Reviews (0)